Lime Wire

Dieses Thema im Forum "Anwendungen" wurde erstellt von sim4000, 26.10.2006.

  1. #1 sim4000, 26.10.2006
    sim4000

    sim4000 Lebende Foren Legende

    Dabei seit:
    12.04.2006
    Beiträge:
    1.933
    Zustimmungen:
    0
    Ort:
    In meinem Zimmer
    Hallo Unixboard.
    Ich hab mal wieder ein problem.

    Ich hab vor ein paar Tagen kein paar Programme installiert, und darunter auch ganze Paketgruppen. Das waren ca 2 GB. Aber Yast ist bei 3/4 einfach zu gegangen. Ohne Fehlermeldung, einfach weg. Hat keine Fehler in System gegeben, also hab ich es nicht weiter beachtet. Dann wollte ich am nächsten Tag LimeWire starten. Das ging dann nicht. LimeWire startet zwar, aber anstatt des normalen Startscreens, kommt nur ein graues Fenster, das dort auch nach killen des Prozesses nicht weg geht. Erst wenn ich KDE neu starte ist das teil weg. Wenn ich LimeWire via Konsole starte kommt folgendes:

    Code:
    Starting LimeWire...
    Java exec found in PATH. Verifying...
    Suitable java version found [java = 1.5.0_06]
    Configuring environment...
    Loading LimeWire:
    Exception in thread "AWT-XAWT" java.lang.Error: can't load com.birosoft.liquid.LiquidLookAndFeel
            at javax.swing.UIManager.initializeDefaultLAF(UIManager.java:1176)
            at javax.swing.UIManager.initialize(UIManager.java:1257)
            at javax.swing.UIManager.maybeInitialize(UIManager.java:1245)
            at javax.swing.UIManager.getDefaults(UIManager.java:556)
            at javax.swing.UIManager.getColor(UIManager.java:590)
            at com.sun.java.swing.plaf.motif.MotifBorders$BevelBorder.<init>(MotifBorders.java:43)
            at com.sun.java.swing.plaf.motif.MotifLookAndFeel.initComponentDefaults(MotifLookAndFeel.java:197)
            at sun.awt.X11.XAWTLookAndFeel.initComponentDefaults(XAWTLookAndFeel.java:81)
            at javax.swing.plaf.basic.BasicLookAndFeel.getDefaults(BasicLookAndFeel.java:97)
            at sun.awt.X11.XToolkit.initUIDefaults(XToolkit.java:232)
            at sun.awt.X11.XToolkit.run(XToolkit.java:437)
            at java.lang.Thread.run(Thread.java:595)
    Habe Java (jre) und LimeWire auch schon gelöscht und wieder neu drauf gemacht. Hat auch nichts gebracht.

    Hat wer ne Idee wie man das wieder heil bekommt?
    Mfg, sim4000.

    P.S.: Meine aktuellen Sysdaten stehen im Profil.

    //edit
    Nach beenden von LW via Strg+C kam folgendes:
    Code:
    ******************************************************************
    Something went wrong with LimeWire.
    Maybe you're using the wrong version of Java?
    (LimeWire is tested against and works best with with Sun's JRE, Java 1.4+)
    The version of Java in your PATH is:
    java version "1.5.0_06"
    Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_06-b05)
    Java HotSpot(TM) Client VM (build 1.5.0_06-b05, mixed mode)
    
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 sim4000, 28.10.2006
    sim4000

    sim4000 Lebende Foren Legende

    Dabei seit:
    12.04.2006
    Beiträge:
    1.933
    Zustimmungen:
    0
    Ort:
    In meinem Zimmer
    *postlöschundneumach*

    Hat echt keiner n Plan woran das liegen könnte?
    Mfg, sim4000.
     
  4. #3 supersucker, 28.10.2006
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    Einen Ansatz sagt dir doch schon Limewire:

    Schon mal mit der 1.4 probiert?
     
  5. #4 sim4000, 28.10.2006
    sim4000

    sim4000 Lebende Foren Legende

    Dabei seit:
    12.04.2006
    Beiträge:
    1.933
    Zustimmungen:
    0
    Ort:
    In meinem Zimmer
    Ja, das komische ist bloß, das es bis vor ein paar Tagen mit dieser version noch wunderbar geklappt hat.

    Mfg, sim4000.

    //edit
    Hab mal in yast geschaut.
    Es sin beide Java versionen Installiert.

    java_1.4.x
    java_1.5.x

    Erkennen tut LimeWire nur 1.5.x.
    Mfg, sim4000.
     
  6. #5 supersucker, 28.10.2006
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    dann setz mal den java-symlink auf die 1.4 und starte limewire.
     
  7. #6 sim4000, 28.10.2006
    sim4000

    sim4000 Lebende Foren Legende

    Dabei seit:
    12.04.2006
    Beiträge:
    1.933
    Zustimmungen:
    0
    Ort:
    In meinem Zimmer
    wie stelle ich das an?
    wenn ich vorsichtig fragen darf?
    Oder eher gesagt wo?

    Mfg, sim4000.
     
  8. #7 supersucker, 28.10.2006
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    Ich verwende kein Suse, deshalb kann das bei dir abweichen, bei mir ist das so:

    Code:
     which java
    /usr/bin/java
    
    Code:
    ls -al /usr/bin/java
    lrwxrwxrwx 1 root root 22 2006-07-20 22:35 /usr/bin/java -> /etc/alternatives/java
    
    /etc/alternatives/java wiederrum zeigt auf:

    Code:
    ls -al /etc/alternatives/java
    lrwxrwxrwx 1 root root 40 2006-07-29 18:56 /etc/alternatives/java -> /usr/lib/jvm/java-1.5.0-sun/jre/bin/java
    
    Bei mir würde ich also /etc/alternatives/java auf die 1.4 zeigen lassen, bzw. würde ich das nicht manuell machen weil es dafür unter ubuntu "update-alternatives" gibt.........

    wie schon gesagt unter suse wird das anders sein......prinzipiell aber kannst du so vorgehen wie ich oben und link manuell setzen........viel kaputt machen kannst du da nciht......
     
  9. #8 sim4000, 28.10.2006
    sim4000

    sim4000 Lebende Foren Legende

    Dabei seit:
    12.04.2006
    Beiträge:
    1.933
    Zustimmungen:
    0
    Ort:
    In meinem Zimmer
    Code:
    # update-alternatives
    geht bei mir auch. Wie hast du das da gemacht?
    Trau mich nich so richtig was zu versuchen... :brav:

    Mfg, sim4000.
     
  10. #9 supersucker, 28.10.2006
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    Ne, ne,

    wie schon gesagt das ist bei ubuntu so, wie das bei suse heisst weiss ich nicht...

    aber änder doch einfach den link manuell, wie du den findest hatte ich ja oben geschrieben.....da kann nicht viel passieren, ausser das halt applikationen die java 1.5 verwenden nicht mehr starten ...

    das dient ja nur zur fehlersuche um rauszufinden ob das limewire-problem an der java-version liegt.

    rückgängig machen kannst du das ja problemlos wieder.
     
  11. #10 oyster-manu, 28.10.2006
    oyster-manu

    oyster-manu toast

    Dabei seit:
    26.06.2003
    Beiträge:
    1.055
    Zustimmungen:
    0
    limewire funktioniert afaik nicht mit jre 1.4. ich würde jre 1.4 einfach deinstallieren und nur noch jre1.5 verwenden
     
  12. #11 supersucker, 28.10.2006
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    ähm......

    Code:
    Something went wrong with LimeWire.
    Maybe you're using the wrong version of Java?
    [B](LimeWire is tested against and works best with with Sun's JRE, Java 1.4+)[/B]
    The version of Java in your PATH is:
    java version "1.5.0_06"
    Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_06-b05)
    Java HotSpot(TM) Client VM (build 1.5.0_06-b05, mixed mode)
    
     
  13. #12 oyster-manu, 29.10.2006
    oyster-manu

    oyster-manu toast

    Dabei seit:
    26.06.2003
    Beiträge:
    1.055
    Zustimmungen:
    0
    hupsa. dann hab ich mich verlesen.
     
  14. seim

    seim seim oder nicht seim?

    Dabei seit:
    08.09.2006
    Beiträge:
    909
    Zustimmungen:
    0
    Ort:
    /mnt/reallife
    nimm lieber FrostWire is so ähnlich wie lime wire aber halt nur ohne spam und einfach besser
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. #14 supersucker, 01.11.2006
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    Sim4000

    hast du nun probiert was ich vorgeschlagen habe?
     
  17. #15 sim4000, 01.11.2006
    sim4000

    sim4000 Lebende Foren Legende

    Dabei seit:
    12.04.2006
    Beiträge:
    1.933
    Zustimmungen:
    0
    Ort:
    In meinem Zimmer
    Hab ich mal installiert. Da kommt auch
    Code:
    Something went wrong with FrostWire.
    Maybe you're using the wrong version of Java?
    (LimeWire is tested against and works best with with Sun's JRE, Java 1.4+)
    The version of Java in your PATH is:
    java version "1.5.0_06"
    Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_06-b05)
    Java HotSpot(TM) Client VM (build 1.5.0_06-b05, mixed mode)
    
    Code:
    hast du nun probiert was ich vorgeschlagen habe?
    Ne hab ich noch nich. Hatte noch was zutun. Aber es muss ja an Java liegen.
    Ich versuch das mal mit den Path ändern. Melde mich dann wenn es was neues gibt.

    Mfg, sim4000.
     
Thema:

Lime Wire

Die Seite wird geladen...

Lime Wire - Ähnliche Themen

  1. Limewire Problem

    Limewire Problem: :hilfe2: ich brauche dringend hilfe leut :help: ich hab limewire version 4.10.9 installiert bekomme aber diese nachricht: LimeWire version...
  2. LimeWire Problem beim Ausführen

    LimeWire Problem beim Ausführen: Ich habe auf meinem Mandriva 2006 LimeWire installiert.. Beim Ausführen des Programms kommt nur der SplashScreen und dann passiert nichts.....
  3. LimeWire Abhängigkeit

    LimeWire Abhängigkeit: Hi, ich bräuchte eben mal einen Rat ;) Hab mir grad das "LimeWire-free-4.8.1-0" RPM gezogen. Bevor ich RPM's installiere, teste ich i.d.R mit...
  4. OpenSUSE stellt LimeJeOS vor

    OpenSUSE stellt LimeJeOS vor: Auch die Linux-Distribution OpenSUSE bietet nun ein Minimalsystem für die effiziente Ausführung in virtuellen Maschinen an. Weiterlesen...
  5. Wireshark 2.0 mit zahlreichen Verbesserungen bei der Bedienung

    Wireshark 2.0 mit zahlreichen Verbesserungen bei der Bedienung: Über ein Jahr nach der letzten stabilen Version haben die Entwickler der Sniffer-Software »Wireshark« nun Version 2.0 vorgelegt. Das Tool bietet...